[Unit]
Description=Restarting torch on mg every 30 minutes

[Service]
Type=simple
User=gameservers
WorkingDirectory=/home/gameservers/css_ze/torchlight3
ExecStart=/home/gameservers/css_ze/torchlight3/_start_mg.sh
Restart=always
RuntimeMaxSec=1800

